Firmwares Pour Akrpg/ak2/ak2i


Messages recommandés

Est-ce que l'on peut faire cohabiter les 3?

c'est inutile, surtout pour le RPG qui n'est plus développé (enfin, par pour l'Acekard)

est-ce que c'est AK2 qui doit garder le nom akmenu4.nds ou bien cela n'a pas d'importance?

le nom est obligatoire

Avec le full pack Akaio faut-il mettre aussi le firmware AK2,pour profiter de tous les lanceurs auquel cas cela revient au même de ce que j'ai déjà installé (sans parler des Hombreux et autres) ?

Non, les lanceurs Ak2 sont toujours compris (sauf si tu décoche la case)

J'ai essayé le full pack et Bunjalloo 0.8 ne veut pas fonctionner, j'ai une erreur pendant le chargement?

bizarre, ça fait longtemps qu'il n'a pas bougé, il va falloir que je regarde ....

Comment on se sert des skins?

Il faut aller dans les paramètres et choisir son skin ... par contre, pas de prévisualisation, il peut y avoir des surprises au reboot (surtout pour retrouver le bouton menu ...)

Lequel est le plus développé entre RPG et AK2?

RPG s'est arrêté avant l'apparition de l'acekard 2 qui lui a hérité de l'AK2 ..... L'Akaio, c'est en plus et lui est toujours mis à jour (tellement que les versions officielles sont aux abonnés absents)

Vu qu'il y a un dossier loader a2k loader dans le dossier AKAIO est-ce que c'est nécessaire de faire cohabiter les 2?

non, il est même conseillé d'installer uniquement l'Akaio et de gérer pour chaque jeu le loader ... Bon, ça, c'est la théorie de base, si ça ne passe pas avec l'Akaio, il y a longtemps que ça ne passe pas avec l'AK2 ...

Lien vers message
Partager sur d'autres sites
  • Réponses 343
  • Created
  • Dernière réponse

Top Posters In This Topic

Merci pour toutes ces réponses.

Donc installation full pack Akaio sans rien décocher=ak2+akio

Est-ce que le bug de Bunjalloo 0.8 (Fond config failed) peut venir du fait que j'ai installé le full pack AKIO+le firmware ak2 et que j'ai renommé le AKmenu.nds de akaio en akaio.nds et que j'ai laissé le akmenu.nds du firmaware ak2 comme tel?

Pour les skins je en les trouve pas?J'ai bien dans le menu paramètre l'accès au thème (dossier ui) mais pas au skin!!

Modifié par fredthenovice
Lien vers message
Partager sur d'autres sites
Donc installation full pack Akaio sans rien décocher=ak2+akio

Akio plus loader Ak2 très exactement, ce qui est amplement suffisant ....

Est-ce que le bug de Bunjalloo 0.8 (Fond config failed) peut venir du fait que j'ai installé le full pack AKIO+le firmware ak2 et que j'ai renommé le AKmenu.nds de akaio en akaio.nds et que j'ai laissé le akmenu.nds du firmaware ak2 comme tel?

Non, c'est un homebrew qui se tape de savoir quel linker l'a lancé ... alors, faire la différence entre un ak2 et un akaio ....

Pour les skins je en les trouve pas?J'ai bien dans le menu paramètre l'accès au thème (dossier ui) mais pas au skin!!

Si tu as fais une full install, le dossier ui est rempli .... c'est même ça qui me prend le plus de place dans le pack !!!

Lien vers message
Partager sur d'autres sites
  • 3 weeks later...

Parce que ça ne concerne qu'une toute petite frange d'utilisateur ayant des soucis avec leur SD (là encore, quand on achète un prix plutôt que de la qualité :whistling: ) ...

Et comme ça ressemble plus à du bricolage à la va-vite qu'autre chose, ça risque de bloquer tous les autres (Avec l'Akaio, il y a eu des précédents).

Elle n'apporte strictement rien pour la majorité des utilisateurs. Je préfère filer le lanceur aux deux ou trois utilisateurs qui vont en avoir besoin que d'avoir à gérer une masse de mécontents parce que leur linker fonctionne sur 3 pattes ...

Lien vers message
Partager sur d'autres sites

Merci pour la MAJ JP33 :)

Je vais l'essayer.

Edit: Alors j'ai un problème avec Golden Sun. J'avais déjà essayé avec la 1.8.1 et maintenant la 1.8.5 (du site officiel et la tienne JP33) et le jeu ne veut absolument pas se lancer. AP activé ou pas. Cheat code activé ou pas aussi. J'ai essayé de tout faire pour que ça marche et ça ne donne rien. J'ai le Acekard depuis presque le lancement donc je le maitrise maintenant très bien ^^.

Je ne joue que depuis la mémoire interne, je n'ai pas de Micro SD.

Une idée? =/

Merci! :)

Modifié par XD-1
Lien vers message
Partager sur d'autres sites

J'ai un petit soucis avec la derniere version 1.8.5. Au lancement j'ai un defaut "akmenu4.nds is not found" . Pourtant le fichier est bien sur la carte. J'etait en 1.8.1 et tout marché bien. j'ai essayé 2 fois la reinstallation mais toujours le même defaut (la 2° fois en formatant ma microsd avant). De quoi cela peut-il venir ?

Lien vers message
Partager sur d'autres sites
J'etait en 1.8.1 et tout marché bien.

Il est vieux, ton AK2i ? ça sent le clone corrigé pour la 1.8.1 .... :whistling:

Achetez en décembre 2010 mais bon apparement je me suis fait avoir. Si je comprend bien il n'y a pas de solution pour passer en 1.8.5 sur mon acekard 2i !

Lien vers message
Partager sur d'autres sites

Oui oui un Acekard RPG !

C'est le seul soucis que j'ai eu pour l'instant. Après j'ai eu GTA et Chrono Trigger où juste il fallait activer un code AR (déjà présent dans la liste des codes) pour qu'ils se lancent correctement. C'est tout. :)

Modifié par XD-1
Lien vers message
Partager sur d'autres sites
Si je comprend bien il n'y a pas de solution pour passer en 1.8.5 sur mon acekard 2i !

et si tu réinstalles la 1.8.1 ?

C'est ce que j'ai fait, ça remarche nickel. Il y a t'il un moyen de savoir si mon acekard est un clone, parce que j'ai regardé sur le site officiel et cela ne ressemble pas à un fake.

Lien vers message
Partager sur d'autres sites

le seul moyen, c'est de lancer le dernier firmware ... s'il ne passe pas, c'est que c'est un clone ....

essaye quand même en écrasant juste l'akmenu4.nds des fois que ce soit mon pack qui déconne (on n'est à l'abri de rien ....)

Lien vers message
Partager sur d'autres sites
le seul moyen, c'est de lancer le dernier firmware ... s'il ne passe pas, c'est que c'est un clone ....

essaye quand même en écrasant juste l'akmenu4.nds des fois que ce soit mon pack qui déconne (on n'est à l'abri de rien ....)

Je viens d'essayer de remplacer juste le fichier akmenu.nds du 1.8.1 par celui du 1.8.5 mais j'ai le même défaut au lancement (akmenu.nds not found). Une petite question: la fonction détection de clone sur la 1.8.5 bloque t'elle la carte ou bien affiche t'elle un code de defaut ou autre ?

Sinon existe t'il une version 1.8.5 sans detection des clones d'ak2.

Merci.

Modifié par doliprane10
Lien vers message
Partager sur d'autres sites
Elle n'apporte strictement rien pour la majorité des utilisateurs. Je préfère filer le lanceur aux deux ou trois utilisateurs qui vont en avoir besoin que d'avoir à gérer une masse de mécontents parce que leur linker fonctionne sur 3 pattes ...

Bon, aller, plutôt que jouer au gros fainéant, j'aurai mieux fait de bosser un peu plus le truc ....

Topic mis à jour avec le fameux patch 1.8.5a embarqué (pas installé automatiquement, par contre, c'est à la demande. Cela permet de l'installer uniquement à postériori si nécessaire)

Lien vers message
Partager sur d'autres sites
  • 3 weeks later...

merci,

pour moi le problème venait du linker pas de la SD. quand je mettais ma SD dans un autre AK2 (avec emballage différent) ça marchait. Bizard

peut être une erreur de ma part.

enfin le problème est résolut me voila rassuré.

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

Annonces